Bug 240204 - rhn_register TUI fails in a para-virt guest environment
Summary: rhn_register TUI fails in a para-virt guest environment
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On: 233491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 19:10 UTC by Pradeep Kilambi
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 18:32:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0439 normal SHIPPED_LIVE up2date bug fix update 2007-06-07 20:33:23 UTC

Comment 1 Pradeep Kilambi 2007-05-15 19:10:56 UTC
this was fixed in 4.5 and hence need to be cloned and included in 3.9 errata

Comment 3 wes hayutin 2007-05-21 18:32:00 UTC
virt is not available in rhel3_u9


Note You need to log in before you can comment on or make changes to this bug.